@charset "UTF-8";
/* CSS Document */

/* Yahoo Reset Styles */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

html, body, .wrapper {height: 100%;}

html { background:#FFF;  color:#333; }

/* Standard Text replace */
p.branding a { text-indent:-5000px; display:block; font-size:0.1em; margin:0; padding:0; }

p.branding { margin:15px 0; padding:0; float:left; }
p.branding a { background:url(../img/globalplaytech-logo.png) no-repeat 0 0; width:300px; height:92px; }

body { font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif; line-height:120%; }

.clear { clear:both; width:100%; }

/* Links */
a { color:#3AC; text-decoration:none; }
a:hover { text-decoration:underline; }
a:active,input:active,a:focus,input:focus {outline: none; -moz-outline-style: none; }

/* Errors */
.error, .alert { color:#D00; }
p.error { background:#D00 url(../img/icon-error.png)  4px 4px no-repeat; color:#FFF; font-size:11px; font-weight:bold; padding:5px 10px 5px 25px; border:1px #9f0000 solid; line-height:120%; width:325px; margin:10px 0; }

/* Headings etc */
h1,h2,h3,h4,h5 { color:#555; padding:0.2em 0; }
h1 { font-size:30px; padding:0.4em 0; }
h2 { font-size:24px; padding:0.5em 0; }
h3 { font-size:14px; font-weight:bold; }
h4 { font-size:11px; font-weight:bold; text-transform:uppercase; padding:0; }
p, ul.normal-list { font-size:12px; padding:0 0 1em 0; }
ul.normal-list li { margin:0 0 .1em 1.2em; list-style:outside; }
strong,b { font-weight:bold; }
em,i { font-style:italic; }
p.introCopy { line-height:140%; font-size:16px; color:#777; }

/* Useful Styles */
.left { float:left; }
img.left { float:left; margin:0 10px 10px 0; }
.right { float:right; }
.first { margin-left:0 !important; padding-left:0 !important; }
.ellipsis { white-space: nowrap; overflow: hidden; width:155px; }

/* buttons */
/*.button a, input.button { background:url(../img/button-login.png) no-repeat 0 0; width:72px; height:20px; border:none; }
.button a:hover, input.button:hover { background-position: 0 -20px; }
.button a:active, input.button:active { background-position: 0 -40px; outline:none; }
input.button { cursor:pointer; font-size:1%; color:#ED9CB7; }*/
.button a,input.button,ul.productNav li ul li.current { color:#000; background:#FC0 url(../img/cta-button.png) 95% 50% no-repeat; padding:5px 20px 5px 10px; color:#333; font-size:14px; border:none; text-shadow: 1px 1px 1px #FFF; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }
input.button { cursor:pointer; }
.button a:hover, input.button:hover { text-decoration:underline; }
.button a:active, input.button:active { text-decoration:underline; }
p.button { margin:10px 0; }

/* Layout */
#container { width:100%; margin:0 auto; background:#FFF; }
#header { width:960px; margin: 0 auto; }
#content { width:960px; margin: 0 auto; padding:25px 0; }
.leftCol { width:500px; float:left; }
.rightCol { width:200px; float:right; }
/*.distributers,.distributers a { background:transparent url(../img/tab-distributor.png) no-repeat 0 100%; }
.distributers { float:right; margin:0; padding:0; padding:0 0 0 20px; font-size:10px; color:#000; }
.distributers a { padding:0 20px 5px 0; background-position:100% 100%; display:block; color:#333; float:right; }*/


.mainNav { background:url(../img/mainNav-repeat.png) 0 0 repeat-x; position:absolute; height:56px; right:0; top:30px; width:50%; font-size:16px; }
.mainNav ul { background:url(../img/mainNav-left.png) 0 0 no-repeat; height:56px; padding:0 0 0 20px; }
.mainNav ul li,.mainNav ul li a { float:left; height:41px; list-style:none; color:#333; }
.mainNav ul li { padding:0; margin:10px 3px; }
.mainNav ul li a { padding:8px 14px; height:20px; text-shadow: 1px 1px 1px #FFF }

.mainNav ul li.current-menu-item,
.mainNav li.current-menu-item a,
.category ul li.menu-item-1475,
.category li.menu-item-1475 a { height:41px; background:url(../img/mainNav-active.png) 0% 0% no-repeat;  }
.mainNav ul li.current-menu-item,
.category .mainNav ul li.menu-item-1475 { padding:0 0 0 10px; margin:12px 10px 8px 10px; }
.mainNav ul li.current-menu-item a,
.mainNav ul li.menu-item-1475 a { padding:6px 16px 6px 6px; background-position:100% 0%; }


/*.mainNav { background:url(../img/mainNav-repeat.png) 0 0 repeat-x; position:absolute; height:56px; right:0; top:30px; width:50%; font-size:16px; }
.mainNav ul { background:url(../img/mainNav-left.png) 0 0 no-repeat; height:56px; padding:0 0 0 20px; }
.mainNav ul li,.mainNav ul li a { float:left; height:41px; list-style:none; color:#333; }
.mainNav ul li { padding:0; margin:10px 3px; }
.mainNav ul li a { padding:8px 14px; height:20px; text-shadow: 1px 1px 1px #FFF }

.category .mainNav li.menu-item-472 a,
.mainNav li.current-menu-item a,
.mainNav li.active a { height:41px; background:url(../img/mainNav-active.png) 0% 0% no-repeat;  }
.category .mainNav ul li.menu-item-472,
.mainNav ul li.current-page-item,
.mainNav ul li.active { padding:0 0 0 10px; margin:12px 10px 8px 10px; }
.category .mainNav ul li.menu-item-472 a,
.mainNav ul li.current-menu-item a,
.mainNav ul li.active a { padding:6px 16px 6px 6px; background-position:100% 0%; }*/

.leftColumn { width:530px; float:left; }
.rightColumn { width:300px; float:right; }

.leadCopy { color:#B7B; }

/* Home */
#nav { right:20px; top:20px; position:absolute; z-index:999; }
#nav li a { display:block; float:left; font-size:1%; text-indent:-5000px; background: url(../img/slider-controls.png) no-repeat 0 0; width:28px; height:28px; margin:3px; }
#nav li a.play-pause { background-position: 0  0 ; }
#nav li { display:inline; }

#nav li a .play-pause      { background-position: 0 0; }
#nav li a.play-pause:hover { background-position: 0 -28px ; }
#nav li.play a.play-pause   { background-position: -28px 0 ; }
#nav li.play a.play-pause:hover   { background-position: -28px -28px ; }

#nav li a.slide-1       { background-position: -56px 0; }
#nav li a.slide-1:hover { background-position: -56px -28px ; }
#nav li.set a.slide-1   { background-position: -56px -56px ; }

#nav li a.slide-2       { background-position: -84px 0; }
#nav li a.slide-2:hover { background-position: -84px -28px ; }
#nav li.set a.slide-2   { background-position: -84px -56px ; }

#nav li a.slide-3       { background-position: -112px 0; }
#nav li a.slide-3:hover { background-position: -112px -28px ; }
#nav li.set a.slide-3   { background-position: -112px -56px ; }

#nav li a.slide-4       { background-position: -140px 0; }
#nav li a.slide-4:hover { background-position: -140px -28px ; }
#nav li.set a.slide-4   { background-position: -140px -56px ; }

#nav li a.slide-5       { background-position: -168px 0; }
#nav li a.slide-5:hover { background-position: -168px -28px ; }
#nav li.set a.slide-5   { background-position: -168px -56px ; }

#nav li a.slide-6       { background-position: -196px 0; }
#nav li a.slide-6:hover { background-position: -196px -28px ; }
#nav li.set a.slide-6   { background-position: -196px -56px ; }

#nav li a.slide-7       { background-position: -224px 0; }
#nav li a.slide-7:hover { background-position: -224px -28px ; }
#nav li.set a.slide-7   { background-position: -224px -56px ; }

#nav li a.slide-8       { background-position: -252px 0; }
#nav li a.slide-8:hover { background-position: -252px -28px ; }
#nav li.set a.slide-8   { background-position: -252px -56px ; }

#nav li a.slide-9       { background-position: -280px 0; }
#nav li a.slide-9:hover { background-position: -280px -28px ; }
#nav li.set a.slide-9   { background-position: -280px -56px ; }

.sliderWrap { position:relative; padding:50px; }
.sliderWrap, .slider, .slider-bottom { background:url(../img/accordion-bg.png) no-repeat 0 0; width:866px; padding:50px; }
.sliderWrap .slider { background:none; padding:0; width:866px; height:240px; }
.slide { width:866px; height:280px; }
.slider-copy { width:400px; float:left; overflow:hidden; height:300px; display:inline; }
.slider-copy p { font-size: 11px; padding-bottom: .7em; }
.slider-image { float:right; margin: 20px 0 0; display:inline; }
.slider-bottom { background-position: 0% 100%; height:20px; padding: 0 50px; }
.slider-welcome .slider-copy { width:575px; position:relative; top:-20px; }
.brands li { display:inline; }


/* Forms */
label { font-size:11px; color:#555; padding:3px 0; font-weight:bold; }
.textbox { background:#EEE; border:1px solid #CCC; color:#555555; margin-bottom:3px; padding:5px; width:355px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
select { width:365px; padding:1px; color:#444; }

.button-clear { background:none; color:#AAA; font-size:11px; border:none; cursor:pointer; float:right; margin:0 10px; display:block; }
.button-clear:hover { text-decoration:underline; }
textarea.expanding {height:72px; line-height:18px; min-height:72px; }



/* Product */

.category .leftCol,.category .leftCol-bottom { background:url(../img/products-bg.png) no-repeat 0 0; width:185px; margin:0; padding:15px 5px; }
.category .leftCol-bottom { background-position: 0 100%; padding:0; width:195px; height:30px; float:left; clear:left }
.category .leftCol p { line-height:16px; }
.category .rightCol { width:730px; clear:none; }
.category .brand-intro { margin-bottom:20px; min-height: 110px; }
.category .brand-intro img { margin: 20px 0 20px 20px; }

ul.productNav li a { background:none; display:block; padding:3px 0; color:#333; }
ul.productNav li.open>a {  }
ul.productNav li { margin:0 0 0 10px; font-size: 12px; clear:left; font-weight:bold;  }
ul.productNav li ul li { padding:0 0 0 20px; font-weight:normal; }
ul.productNav li ul { padding-bottom:5px; }
ul.productNav li span { background:url(../img/product-nav.png) 4px -12px no-repeat; display:block; width:5px; padding:3px 8px; float:left; cursor:pointer;  }
ul.productNav li.open span { background-position: 4px 9px;  }
ul.productNav li ul li.current { font-size:12px; margin-left:20px; margin-right:5px; }

.product { float:left; margin:0 20px 30px 0; width:165px; text-align: left; font-size:11px; }
.product a.fancybox { display:block; border:solid 1px #DDD; text-align: center; }
.product strong { line-height:14px; }
.end-product-row { margin-right:0; }
.brand { width:120px; text-align: center; }
.brand a { border:none; display: block; }
.brand a.brand-link { font-size:12px; padding:5px 0; }
.product-also-in ul li { font-size:11px; list-style:disc inside; color:#CCC; }

/* Contact */
.page-id-8 .leftCol { width:380px; }
.page-id-8 .rightCol,.page-id-8 .rightCol-bottom { background:url(../img/contact-bg.png) no-repeat 0 0; width:234px; margin: 0 50px 0 0; padding:30px; }
.page-id-8 .rightCol-bottom { background-position: 0 100%; padding:0; width:294px; height:30px; float:right; clear:right }
.page-id-8 .rightCol p { line-height:16px; }

/* Login */
.login .leftColumn { width:362px; padding-bottom:100px; }

/* Update */
.update .leftColumn,.update .rightColumn { width:362px; }
.update .rightColumn { margin:50px 40px 0 0; }

/* Tiles */
.tiles { padding:40px 0 0 0; margin:0; }
.tiles li { float:left; list-style:none; padding:0; margin:0 0 10px 25px; width:270px; height:105px; background: #C5AECC no-repeat 0 0; }
.tiles li.tile1 { background-image:url(../img/tile1.jpg); }
.tiles li.tile2 { background-image:url(../img/tile2.jpg); background-color:#EB93B1; }
.tiles li.tile3 { background-image:url(../img/tile3.jpg); }
.tiles li a { float:left; display:block; padding:0; margin:0; width:100%; height:100%; background: url(../img/tile-cta.png) no-repeat 15px 73px; }
.tiles li a:hover { background-position: 15px -32px;}
.tiles li a:active,.tiles li a:focus { background-position: 15px -137px;}
.tiles li.tile2 a { background-image: url(../img/tile-cta2.png); }
.tiles li.tile3 a { background-position: 162px 73px; }
.tiles li.tile3 a:hover { background-position: 162px -32px; }
.tiles li.tile3 a:active,.tiles li.tile3 a:focus { background-position: 162px -137px; }

/* Footer */
#footer { width:100%; clear:both; padding-bottom:20px; background:#EEE; border-top: #ddd 1px solid; margin:30px 0 0; }
#footer .copy {padding:10px 0 0 0; width:960px; margin: 0 auto; }
#footer .copy p { float:right; font-size:10px; color:#999; }
#footer .copy ul li { display:inline; font-size:10px; }
#footer .copy ul li a { padding: 0 10px; border-left: #DDD 1px solid; color:#999; }
#footer .copy ul li.first a { border-left:none !important; }
#footer img.right { margin-left: 10px; vertical-align: middle; }


/* jcarousel */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-container-horizontal {
    width: 855px;
    padding: 20px 55px;
}

.jcarousel-clip-horizontal {
    width:  855px;
    height: 84px;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
	width: 85px;
    height: 84px;
}

.jcarousel-item-horizontal {
    margin-right: 25px;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal, .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    background: url(../img/brands-controls.png) no-repeat -28px 0;
}
.jcarousel-prev-horizontal {
    left: 5px;
}

.jcarousel-next-horizontal:hover {
    background-position: -28px -28px ;
}

.jcarousel-next-horizontal:active {
    background-position: -28px -56px ;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -28px -84px;
}

.jcarousel-prev-horizontal {
    background-position: 0 0;
}

.jcarousel-prev-horizontal:hover {
    background-position: 0 -28px;
}

.jcarousel-prev-horizontal:active {
    background-position: 0 -56px;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -84px;
}

.test { border:solid 1px red !important; background:#00C; }
